/* poppins-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/poppins-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* poppins-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* poppins-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/poppins-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* poppins-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/poppins-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* poppins-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/poppins-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
html {
    box-sizing: border-box;
    display: block;
    
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.pgs-list.display {
    display: block;
}
h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;

}
img {
  vertical-align: top;
  width: 100%;
}
ul {
    list-style: none;
}
body{
    padding: 0;
    margin: 0;
    font-family: 'Poppins';

}
main a{
    display: inline
}
.display-button{
    cursor: pointer;
    width: 35px;
    margin: 0 auto;
    padding: 12px 5px 10px 10px;
    background-color: #f4f4f4;
    border-radius: 5px

  }
  .display-button span{
    background-color:#666;
    display: block;
    height: 3px;
    margin-bottom: 3px;
    width: 18px;
    border-radius: 5px
  }
  .social i{
    color: #fff;
    padding: 3px;
    font-size: 12px;
  }
  .social {
    width: 90px;
    margin: 30px auto;
  }
  .blue{
    background-color:#3b5998 ;
    border-radius:80px ;
    padding: 0px 0px 0px 5px;
    width: 15px;

  }
  .twit{
    background-color:#1da1f2;
    border-radius:80px ;
    padding: 0px 0px 0px 5px;
    width: 5px;
    display: inline;

  }
  .red{
    background-color:#cd201f ;
    border-radius:80px ;
    padding: 0px 0px 0px 5px;
    width: 5px;
    display: inline;

  }
  .social span{
    float: left;
    width: 25px;
    margin-left: 5px;
    cursor: pointer;
  }
  .logo h2{
    font-weight: 500;
    font-size: 30px;
    cursor: pointer;
  }
  .nav-list {
    display: none;
  }
  .nav-list.show{
    display: block;
  }
  .nav-list li{
    padding: 5px;
    padding-left: 20px;
    cursor: pointer;
  }
  .nav-list a{
    display: block;
    color: #000000;
  }
  .copert{
    text-align: center;
    background-color:rgb(66, 66, 66) ;
    margin-top: 20px;
  }
  .copert img{
    width: 90%;
    padding-top: 10px;
  }
  .content{
    padding-top: 50px;
    width: 95%;
    margin: 0 auto;
  }
  .content h1{
    font-weight: 600;
    font-size: 42px;
  }
  .content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .content h2{
    font-weight: 500;
  }
  .content h3{
    font-weight: 500;
    margin-bottom: 10px;
  }
  .about{
    text-align: center;
    background-color:rgb(131, 88, 51);
  }
  .about img{
    width: 95%;
  }
  .line{
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    width: 150px;
    height: 3px;
    margin-bottom: 20px;
  }
  .stay{
    background-color: #F3F1F1;
    text-align: center;
    padding-bottom: 30px;
  }

  .stay h2{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 300;
    font-size: 32px;
    padding-top: 30px;
    padding-bottom: 15px;
  }
  #a{
    width: 100%;
    margin: 0 auto;
    float: left;
    height: 40px;
    margin-top: 20px;
  }
  #a::placeholder{
    padding-left: 12px;
  }
  button{
    width: 100%;
    margin: 0 auto;
    background-color:#8D7D57 ;
    float: left;
    height: 40px;
    border: none;
    cursor: pointer;
    color: #fff;
  }
  .cent{
    width: 90%;
    margin: 0 auto;
  }
  button:hover{
    background-color:#6f6243 ;
  }
  footer{
    text-align: center;
    background-color: #000000;
    color: #999;
    padding-top: 30px;
    padding-bottom: 30px;
}
.logo img{
    width: 60px;
    display: none;
    margin-top: -20px;
}
.contact{
    margin-top: 60px;
    padding-bottom: 50px;
}
 .contact h2{
    color: #060E97;
    font-size: 32px;
 }
 .contact h3{
    color: #000;
    padding-top: 15px;
    font-weight: 500;
 }
 #s{
    width: 100%;
    height: 45px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    margin-top: 10px;
 }
#s::placeholder{
    padding: 10px;
    font-size: 15px;
 }
 #m{
    width: 100%;
    height: 100px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    margin-top: 10px;
 }
#m::placeholder{
    padding: 10px;
    font-size: 15px;

 }
 .contact p{
    background-color: #1e73be;
    color:#fff ;
    width: 70px;
    text-align: center;
    padding: 7px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
 }
 .contact p:hover{
    background-color:#8D7D57  ;
 }
.second{
    width: 95%;
    margin: 0 auto;
    padding-top: 10vh;
    padding-bottom: 10vh;
}
.second h1{
    font-weight: 500;
}










@media (min-width:767px){

.logo h2{
    display: none;
}
.logo img{
    display: block;
}
.logo{
    width: 80px;
    float: left;
}
.social{
    width:150px;
    float: right;
    top: 20px;
    right: 20px;
    position: absolute;
}
.display-button{
    margin-top: 30px;
}
.nav-list{
    clear: both;
}

.copert img{
    width: 45%;
    margin-top: 90px;
    margin-bottom: 90px;
}
.about img{
    width: 45%;
    margin-top: 90px;
    margin-bottom: 90px;
} 
.cent{
    width: 70%;
}










}

@media (min-width:1024px){

.display-button{
    display: none;
}
.nav-list{
    width: 60%;
    margin: 0 auto;
    display: block;
    max-width: 900px;
}
.nav-list li{
    float: left;
}

.nav-list a{
    display: inline-flex;
}
.center{
    display: inline;
    width: 900px;
    margin: 0 auto;
}
.logo img{

    margin-top: 0px;
}
.wrapper{
    width: 90%;
    margin: 0 auto;
    max-width: 1100px;
}
.wrapper-nav{
    width: 90%;
    margin: 0 auto;
    max-width: 1500px;
}
.social{
    position: relative;
    margin-top: -90px;
}
.nav-list{
position: absolute;
    margin-left: 200px;
    margin-top: 60px;
}
.social{
    margin-top: -100px;
}
.logo img{
    width: 100px;
}
.cent{
    width: 600px;

}
.stay{
    padding-top: 80px;
    padding-bottom: 50px;
}
#a{
    width: 450px;
}
button{
    width: 150px;
    margin-top: 20px;
}





}









